Subject: [seamoby] New mailing list policy

From: Pat Calhoun <[email-masked]>
Date: Tue, 23 Oct 2001 08:53:44 -0700

At the request of many folks, I have changed the mailing list policy to
only allow subscribers to post to the list. This will effectively eliminate
all spam on this list (most of which has been quite offensive recently). 

Of course, the side effect is that if you attempt to send an e-mail from
an account other than the one you have subscibed to, your e-mail will not
be sent to the list.

If you have any concerns/questions, please let me know.

PatC